Debian Jessie Compatibility

This post was previously published in the official Plumi blog

Core Plumi maintainers are still working towards compatibility with the latest Debian release.

Assistance welcome! 🙂

Leave a Comment

Your email address will not be published. Required fields are marked *

Please type in the numbers you see. *

Latest News in

Subscribe to the EngageMedia newsletter!

Twice a month, get updates on EngageMedia activities and opportunities.